<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="51">
    <author>Michal6920, ConsiTV</author>
    <version>1.0.0.0</version>
<title>
<pl>Polska Stodoła</pl>
<en>Polish Barn</en>
<de>Polnische Scheune</de>
<fr>Grange Polonaise</fr>
</title>
    <description>
        <en>
            <![CDATA[Polish barn for agricultural machinery..

There are two barns to choose from. One with outside decorations and one without.
Category: Sheds

Price: 50.000
DailyUpkeep: 15€
]]>
        </en>
        <de>
            <![CDATA[Polnische Scheune für landwirtschaftliche Maschinen.

Es stehen zwei Scheunen zur Auswahl. Eine mit Außendekoration und eine ohne.
Kategorie: Schuppen

Preis: 50.000
Unterhalt: 15€ pro Tag.
]]>
        </de>
        <fr>
            <![CDATA[Grange polonaise pour machines agricoles.

Il y a deux granges au choix. Un avec des décorations extérieures et un sans.
Catégorie: Sheds

Prix: 50.000
15€ par jour.
]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="stodola.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="stodola_standard.xml" rootNode="vehicle"/>
    </storeItems>
<l10n>
        <text name="action_opengate">
            <en>Open gate</en>
            <de>Tor öffnen</de>
        </text>
        <text name="action_closegate">
            <en>Close gate</en>
            <de>Tor schließen</de>
        </text>
    </l10n>
    <brands>
        <brand name="LIZARD" title="Lizard" image="brand.dds"/>
    </brands>
</modDesc>